unit uIEditorAlbaranDevProveedor;

interface

uses
  uEditorDBItem, uIEditorAlbaranProveedor;

type
  IEditorAlbaranDevProveedor = interface(IEditorAlbaranProveedor)
  ['{407F2DBB-2604-47BF-ABEB-94FAF7CF032E}']
  end;

implementation

end.
